Up

# NSFileHandle+GNUstepBase documentation

### Authors

Richard Frith-Macdonald (`rfm@gnu.org`)

Copyright: (C) 2003-2010 Free Software Foundation, Inc.

# Software documentation for the NSFileHandle(GNUstepBase) category

## NSFileHandle(GNUstepBase)

> Declared in:
>   GNUstepBase/NSFileHandle+GNUstepBase.h

Availability: Not in OpenStep/MacOS-X
Description forthcoming.
Method summary

- +fileHandleAsServerAtAddress:service:protocol:
- -socketAddress

### fileHandleAsServerAtAddress: service: protocol:

+ (id) fileHandleAsServerAtAddress: (NSString*)address service: (NSString*)service protocol: (NSString*)protocol;
Availability: Not in OpenStep/MacOS-X
Description forthcoming.

### socketAddress

- (NSString*) socketAddress;
Availability: Not in OpenStep/MacOS-X
Description forthcoming.

Up